## NAME

g.version - Displays version and copyright information

## KEYWORDS

general

## SYNOPSIS

g.version
g.version help
g.version [-cb]

### Flags:

-c
  Print the copyright message as well
-b
  Print the GRASS build information

## DESCRIPTION

g.version prints to standard output the GRASS version number, date, the GRASS copyright and GRASS build information.

## NOTES

This program requires no command line arguments; the user simply types g.version on the command line to see the version number and date of the GRASS software currently being run by the user.

## AUTHOR

Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2006/01/27 10:59:11 $

Main index - general index - Full index